<!-- Drop Informations -->
<div class="duplicateModal">
	<div class="modal-header tcenter">
		<div class="close" ng-click="close()">×</div>
		<h4>Drop duplizieren</h4>
		<p>Das Drop &quot;{{drop._internal.name}}&quot; hat andere Drops in sich verlinkt. Bestimme welche Originale verlinkt bleiben sollen und von welchen verlinkten Drops du Klone anlegen möchtest.</p>
	</div>
	<div class="modal-body form">
		<div class="form well well-small">
			<label class="control-label" data-original-title="Kopierte Drops werden in diese Gruppe gepackt">Gruppe für kopierte Drops</label>
			<input type="text" ng-model="group.name"/>
		</div>
		<div class="control-group">
			<ul class="nav nav-tabs nav-stacked">
				<li ng-repeat="dropDep in depTree" class="clearfix" style="padding-left: {{dropDep.level*1.5}}em;" ng-class="{'light disabled' : !cloneAvailable(dropDep), 'disabled' : dropDep.level == 0}" ng-click="toggleMode(dropDep)">
					<a style="color: inherit">
						<span kk-if="dropDep.level > 0">
							<i data-original-title="Original bleibt verlinkt" class="icon-link trigger-tooltip" ng-show="!dropDep.clone"></i>
							<i data-original-title="Drop wird dupliziert" class="icon-copy trigger-tooltip" ng-show="dropDep.clone"></i>
						</span>&nbsp;
						<span class="">{{getName(dropDep)}}</span>&nbsp;&nbsp;<span class="light pull-right">{{core.templates[dropDep.drop._internal.dropId].name}}</span><span class="badge badge-info" ng-show="dropDep.clone">neu</span>
					</a>
				</li>
			</ul>
		</div>
	</div>
	<div class="modal-footer">
		<div class="btn right" ng-click="close()">Abbrechen</div>
		<div class="btn btn-primary right" ng-click="applyOperations()">Duplizieren</div>
	</div>
</div>