<div class="modal-header tcenter">
	<button type="button" class="close" ng-click="close()">×</button>
	<h4>Erstelle ein neues Drop</h4>
	<p>Wähle ein Drop aus, mit dem du Inhalte erstellen möchtest.</p>
	<div><input class="search" id="drop-user-select-search" type="text" placeholder="Suchen" ng-model="search"></input></div>
</div>
<div class="modal-body no-padding">
	<div class="drop-list list-style" kk-if="$root.countObject(core.templates) > 0">
		<div class="drop" ng-repeat="template in core.templates|toArray|filter:{name: search}|orderBy:'name'" ng-click="close(template.$key)" ng-show="$root.canAddDrop(template.$key)">
			<span ng-class="{ 'no-img': !template._icon }" class="drop-image" style="background-image:url({{template._icon}})"/></span>
			<div class="name">{{template.name}}</div>
			<div class="desc">{{template.description}}</div>
			<div class="label label-info" kk-if="core.dropLicenses[template.$key].isValid && core.dropLicenses[template.$key].canExpire">demo</div>
		</div>
	</div>
	<div kk-if="$root.countObject(core.templates) == 0" class="tcenter p-2">
		<h2 class="light tcenter m-05-top m-0-bottom fs-15">Du hast noch keine Drops installiert</h2>
		<p class="fs-1 o-08 m-05-top">Schaue doch mal im <a ng-click="showPackageManager()">Drop Store</a> vorbei um neue Drops zu installieren.</p>
	</div>
</div>
<div class="modal-footer">
	<div class="btn btn-primary right" ng-click="close()">Abbrechen</div>
</div>
