<!-- Drop Details -->

<h1 contenteditable spellcheck="false" ng-model="activeDrop._internal.name" ng-model-options="{updateOn: 'default blur', debounce: { default: 500, blur: 0 }}"></h1>
<div class="toggle-visibility">
	<div class="dropdown-toogle trigger-tooltip" data-toggle="dropdown" ng-switch on="activeDrop._internal.visibility" data-original-title="Lege fest, ob dieses Drop aktiv ist.<br/><strong>Tipp: </strong>Inaktive Drops kannst du trotzdem sehen, wenn du ein <strong><i><nobr>?preview</nobr></i></strong> and die URL deiner Shopseite anhängst.">
		<i ng-switch-when="active" class="icon-eye-open"></i>
		<i ng-switch-when="inactive" class="icon-eye-close"></i>
	</div>
	<ul class="dropdown-menu">
		<li ng-click="activeDrop._internal.visibility = 'active'" ng-class="{'active': activeDrop._internal.visibility == 'active'}"><a><i class="icon-eye-open"></i> Aktiv</a></li>
		<li ng-click="activeDrop._internal.visibility = 'inactive'" ng-class="{'active': activeDrop._internal.visibility == 'inactive'}"><a><i class="icon-eye-close"></i> Inaktiv</a></li>
	</ul>
</div>
<span class="fadebtn pull-right trigger-tooltip" data-original-title="{{activeTemplate.name}} Dokumentation" ng-click="root.showDropInfo(activeDrop._internal.dropId, activeTemplate.name, 'infos')"><i class="icon-question-sign"></i></span>
<div>
	<legend><h4 title="{{activeTemplate.name}} Konfiguration">Konfiguration</h4></legend>
	<small class="light">Konfiguriere dieses Drop und bestimme wo und unter welchen Bedingungen es angezeigt wird.</small>
	<div class="btn-toolbar">
		<div class="btn-group same-size">
			<a class="btn btn-warning trigger-tooltip btn-icon-only" kk-if="activeTemplate.config.length" data-original-title="Konfiguration für das gewählte Drop festlegen" ng-click="showDropConfigModal()"><i class="icon-cog icon-white"></i></a>
			<a class="btn trigger-tooltip" data-original-title="Erweiterte Einfügeoptionen" ng-click="showInsertConditionsModal()"><i class="icon-map-marker"></i> <small><strong>Wann</strong> &amp; <strong>wo</strong> anzeigen</small></a>
		</div>
		<a class="btn trigger-tooltip pull-right" kk-if="activeTemplate.lang" data-original-title="Sprachoptionen" ng-click="showLanguageModal()"><i class="icon-flag"></i></a>
	</div>
	<!-- Drop Options Outside -->

	<!-- default display propertygrid -->
	<div kk-if="activeTemplate.settings && activeTemplate.settings.length > 0 && !activeTemplate.presentation.settings || activeTemplate.presentation.settings == 'default'" >
		<legend><h4  title="{{activeTemplate.name}} Einstellungen">Einstellungen</h4></legend>
		<kk-propertygrid kk-if="!activeTemplate.presentation.settings || activeTemplate.presentation.settings == 'default'" class="form" kk-model="activeDrop" kk-model-scope="null" kk-config="activeTemplate.settings"></kk-propertygrid>
	</div>

	<!-- custom display -->
	<div kk-if="activeTemplate.presentation && activeTemplate.presentation.settings">
		<legend><h4>{{activeTemplate.name}} Einstellungen</h4></legend>
		<kk-custom-control control-name="activeTemplate.presentation.settings" kk-model="activeDrop" kk-config="activeTemplate"></kk-custom-control>
	</div>

	<!-- legacy drop items -->
	<div kk-if="activeTemplate.presentation && activeTemplate.presentation.dropItemList && activeTemplate.presentation.dropItemList != 'default'">
		<legend><h4>{{activeTemplate.itemsLabel && activeTemplate.itemsLabel || 'Elemente'}}</h4></legend>
		<small class="light">Dieses Drop kann {{activeTemplate.itemsLabel && activeTemplate.itemsLabel || 'Elemente'}} enthalten. Erstelle, bearbeite oder lösche {{activeTemplate.itemsLabel && activeTemplate.itemsLabel || 'Elemente'}} hier.</small>
		<kk-custom-control control-name="activeTemplate.presentation.dropItemList" kk-model="activeDrop" kk-config="activeTemplate"></kk-custom-control>
	</div>
</div>