conditional['LinkGroups'] = {
	description: 'Erlaubt das Filtern nach einer Linkgruppe (CMS Seite)',
	name: 'Linkgruppe',
	
	section: "CMS",
	sort: 15,
	
	config: [{
		options: 'Linkgroups',
		type: 'multiselect',
		property: 'linkgroups'
	}],
	evaluateToSmarty: function(filter){
		// this could be one ore more categories to match... loop and build a smarty expression
		// we can use.
		if(!filter.linkgroups || filter.linkgroups.length == 0){
			return false;
		}

		var exp = 'isset($Link->kLinkgruppe) and (';
		for(var i=0; i<filter.linkgroups.length; i++){
			exp = exp + '$Link->kLinkgruppe eq ' + filter.linkgroups[i];
			if(i < filter.linkgroups.length-1){
				exp += ' or ';
			}
		}
		exp += ')'
		return exp;
	}
}