conditional['Search'] = {
	name: 'Suche',
	description: 'Filtert nach einem Suchausdruck oder Teilen davon (Listing)',

	section: "Listing",
	sort: 35,

	config: [
		{
			name: "Modus",
			type: "select",
			options: [
				{ label: "Suchausdruck enthält", value: "contains" },
				{ label: "Suchausdruck ist", value: "is" }
			],
			property: "matching"
		},
		{
			name: "Suchaudruck",
			type: "text",
			property: "search",
			condition: "self.matching"
		}
	],
	evaluateToSmarty: function(filter){
		// no type given? invalid filter!
		if(!filter.matching || !filter.search) return false;
		var exp = '!empty($NaviFilter->EchteSuche->cSuche) && $NaviFilter->EchteSuche->cSuche|lower' + (filter.matching === 'contains' ? '|strstr:' : ' == ') + '"' + filter.search + '"';
		return exp;
	}
};