conditional['SearchSpecialPage'] = {
	description: 'Erlaubt das filtern nach Spezialseiten / Besonderen Produktseiten (admin/suchspecials.php) des Shops (Aktuelle Seite)',
	name: 'Spezialseite',
	
	section: "Listing",
	sort: 33,

	config: [{
		options: [
			{value: 1, label: 'Bestseller'},
			{value: 2, label: 'Sonderangebote'},
			{value: 3, label: 'Neu im Sortiment'},
			{value: 4, label: 'Top Angebote'},
			{value: 5, label: 'In kürze verfügbar'},
			{value: 6, label: 'Top bewertet'}
		],
		type: 'multiselect',
		property: 'pages'
	}],
	evaluateToSmarty: function(filter){
		// this could be one ore more categories to match... loop and build a smarty expression
		// we can use.
		if(!filter.pages || filter.pages.length == 0){
			return false;
		}

		var exp = '!empty($NaviFilter->Suchspecial->kKey) and (';
		for(var i=0; i<filter.pages.length; i++){
			exp = exp + '$NaviFilter->Suchspecial->kKey eq ' + filter.pages[i];
			if(i < filter.pages.length-1){
				exp += ' or ';			
			}
		}
		exp += ')';
		return exp;
	}
};