<div class="conditional-directive">
	<div class="well p-0 m-0-bottom relative">
		<div class="conditionals" ng-if="kkSettings.length" ui-sortable ng-model="kkSettings">
			<div ng-repeat="(condIdx, condSetting) in kkSettings" class="conditional">
				<div class="conditional-inner">
					<div class="condition-label">
						<i ng-click="removeConditional(condSetting)" class="icon-remove-sign o-05 o-1-hover"></i>
						<div>
							<div class="condition" ng-click="toggleConditionalEquality(condSetting)">
								<strong>{{conditionals[condSetting.conditional].name}}</strong> 
								<span class="condition-equality">{{conditionEqualityLabel(condSetting)}}</span>
							</div>
						</div>
					</div>
					<div class="condition-filter">
						<kk-propertygrid class="form" kk-model="condSetting.setting.choices" kk-model-scope="condSetting.setting.choices" kk-config="conditionals[condSetting.conditional].config"></kk-propertygrid>
					</div>
				</div>
				<div class="filter-operand" ng-click="condSetting.setting.operand = condSetting.setting.operand === 'and' ? 'or' : 'and'" ng-show="$index != kkSettings.length-1">
					<span>{{operands[condSetting.setting.operand]}}</span>
				</div>
			</div>
		</div>
		<div class="conditionals-emtpy light" kk-if="!kkSettings.length" ng-bind-html="emptyDesc"></div>
		<div class="center-heading fs-15 m-0"><i class="icon-plus-sign o-04" title="Füge einen neuen Darstellungsfilter hinzu"></i></div>
		<div class="filter-sections">
			<div ng-repeat="(sectionKey, section) in filterSections" class="filter-section">
				<div class="filter-section-label"><span kk-if="section.icon"><i class="{{section.icon}}"></i> </span>{{section.label}}</div>
				<div class="filter-section-filter" ng-repeat="cond in section.filters | toArray | orderBy:'sort'" ng-click="addConditional(cond.$key)" title="{{cond.description}}"><a class="">{{cond.name}}</a></div>
			</div>
		</div>
	</div>
</div>