<!-- Drop Informations -->
<div class="dropInfoModal">
	<span ng-class="{'no-img': !core.templates[dropInfo.drop]._icon}" class="drop-image" style="background-image:url({{core.templates[dropInfo.drop]._icon}})"/></span>
	<div class="modal-header">
		<div class="close" ng-click="close()">×</div>
		<h4>{{dropInfo.name || dropInfo.drop}}</h4>

		<div class="btn-group">
			<span class="btn btn-small" ng-class="{'active': dropInfo.tab == 'infos'}" ng-click="dropInfo.tab='infos'">Infos</span>
			<span class="btn btn-small" ng-show="dropInfo.faq && dropInfo.faq.length > 0" ng-class="{'active': dropInfo.tab == 'faq'}" ng-click="dropInfo.tab='faq'">FAQ</span>
			<span class="btn btn-small" ng-class="{'active': dropInfo.tab == 'licence'}" ng-click="dropInfo.tab='licence'">Lizenz</span>
			<span class="btn btn-small" kk-if="core.packages.upgradeable[dropInfo.drop]" ng-click="showUpdateManager(dropInfo.drop)">Update</span>
		</div>
	</div>
	<div class="modal-body">

		<!-- Drop Information -->
		<div class="markdown" ng-show="dropInfo.tab=='infos'">
			<span ng-bind-html-unsafe="dropInfo.description"></span>
		</div>

		<!-- Drop FAQ -->
		<div class="markdown" ng-bind-html-unsafe="dropInfo.faq" ng-show="dropInfo.tab=='faq'"></div>

		<!-- Drop Licence Info -->
		<div class="licencing" ng-show="dropInfo.tab=='licence'">
			<h1>Lizenzierung</h1>
			<p class="alert alert-warning" kk-if="!core.templates[dropInfo.drop]">
				<strong>Fehler:</strong> {{dropInfo.drop}} ist nicht installiert, wurde modifiziert oder konnte nicht gefunden werden!
			</p>
			<div kk-if="core.templates[dropInfo.drop]">
				<p class="alert alert-warning" kk-if="!core.dropLicenses[dropInfo.drop].isValid">
					<strong>Drop inaktiv - </strong> {{core.dropLicenses[dropInfo.drop].reason}}
				</p>
				<p class="alert alert-success" kk-if="core.dropLicenses[dropInfo.drop].isValid">
					<i class="icon-time" kk-if="core.dropLicenses[dropInfo.drop].canExpire"></i> 
					<strong>Aktiv - </strong> {{core.dropLicenses[dropInfo.drop].reason}}
				</p>
			</div>
		</div>
	</div>
	<div class="modal-footer">
		<div class="btn btn-primary right" kk-if="root.canAddDrop(dropInfo.drop)" ng-click="root.addDrop(dropInfo.drop, true)" data-dismiss="modal">
			<i class="icon-plus icon-white"></i> Neues {{dropInfo.name}} Drop
		</div>
		<a kk-if="core.templates[dropInfo.drop] && !core.dropLicenses[dropInfo.drop].hasLicense && !core.dropLicenses[dropInfo.drop].isValid" href="{{getLicenseUrl(dropInfo.drop, 'test')}}" class="btn btn-primary right" target="_blank"><i class="icon-time"></i> Testlizenz erstellen</a>
		<a kk-if="core.templates[dropInfo.drop] && !core.dropLicenses[dropInfo.drop].isValid" href="{{getLicenseUrl(dropInfo.drop, 'buy')}}" class="btn btn-primary right" target="_blank"><i class="icon-shopping-cart"></i> Lizenz kaufen</a>
	</div>
</div>