<div class="insertConditionsModal">
	<!-- Insert Conditions modal -->
	<div class="configureInsertConditionsModal" ng-class="{'picker-active': pickerActive}">
		<div class="modal-header tcenter" ng-click="setPickerVisible(false)">
			<button type="button" class="close" ng-click="close()">×</button>
			<h4>Einf&uuml;geoptionen</h4>
			<p>Konfiguriere, wo und wann dieses Drop eingefügt werden soll</p>
		</div>
		<div class="modal-body relative">
			<legend>
				<h4 class="no-margin-top">Position</h4>
				
			</legend>
			<div class="alert" ng-show="root.linkMapToFrom[drop._internal.guid] && root.linkMapToFrom[drop._internal.guid].length">
				<p>
					<small>Dieses Drop ist in <strong>Layouts</strong> verlinkt:</small>
				</p>
				<span class="drop-link btn btn-small btn-warning" ng-repeat="link in root.linkMapToFrom[drop._internal.guid]" ng-click="root.activateDrop(link.guid); close();"><i class="icon-link icon-white"></i> <strong>{{link.name}}</strong></span>
			</div>

			<kk-propertygrid class="form-horizontal" kk-model="drop._internal" kk-model-scope="drop._internal" kk-config="insertConditionConfig"></kk-propertygrid>

			<br/>
			<h4>Darstellungsfilter</h4>
			<conditional kk-settings="drop._internal.conditionalSettings"></conditional>
		</div>
		<div class="modal-footer">
			<div class="btn-group">
				<div class="btn btn-primary" data-dismiss="modal" ng-click="generateSmartyExpression(drop); close(drop);">Übernehmen</div>
				<div class="btn" ng-click="close()">Abbrechen</div>
			</div>
		</div>
	</div>

	<!-- Selector Picker -->
	<div class="selectorPickerModal" ng-class="{'active': pickerActive}">
		<div class="modal-header tcenter">
			<div class="close" ng-click="setPickerVisible(false)">×</div>
			<!--<h4>Einfügeposition bestimmen</h4>-->
			<div class="selector-picker-url-controls">
				<input class="p50" type="text" ui-keypress="{enter: 'updatePickerUrl()'}" ng-model="selectorOption.inputUrl" placeholder="Url"/>
				<div class="btn btn-large trigger-tooltip" data-placement="bottom" data-original-title="Picker an/aus<br>(Mittlere Maustaste / Scrollrad)" ng-click="toggleSelectionMode()" ng-class="{'active': pickerSelectionMode}"><i class="icon-screenshot"></i></div>
			</div>
		</div>
		<div class="iframe-wrapper relative" ng-class="{'selector-picker-frame-loading': frameLoading}">
			<iframe ng-if="pickerActive" frameBorder="0" class="picker-frame zoom-level-0" ng-src="{{selectorOption.frameUrl}}" sandbox="allow-same-origin allow-scripts allow-popups allow-forms"></iframe>
			<div class="selector-picker-frame-loader"></div>
		</div>
	</div>
</div>