conditional['Article'] = {
	description: 'Filtert nach ausgewählten Artikeln (Artikeldetail)',
	name: 'Artikel',

	section: "Article",
	sort: 10,

	config: [{
		options: 'Articles',
		type: 'multiselect',
		property: 'articles'
	}],
	evaluateToSmarty: function(filter){
		if(!filter.articles || filter.articles.length == 0){
			return false;
		}

		var exp = '';
		for(var i=0; i<filter.articles.length; i++){
			exp = exp + '((!empty($Artikel->kArtikel) and $Artikel->kArtikel eq ' + filter.articles[i] + ') or (!empty($Artikel->kVariKindArtikel) and $Artikel->kVariKindArtikel eq ' + filter.articles[i] + '))';
			if(i < filter.articles.length-1){
				exp += ' or ';			
			}
		}
		return exp;
	}
}