conditional['Links'] = {
	description: 'Erlaubt das Filtern nach bestimmten CMS-Seiten (CMS Seite)',
	name: 'CMS Seite',

	section: "CMS",
	sort: 10,

	config: [{
		options: 'Link',
		type: 'multiselect',
		property: 'links'
	}],
	evaluateToSmarty: function(filter){
		// this could be one ore more categories to match... loop and build a smarty expression
		// we can use.
		if(!filter.links || filter.links.length == 0){
			return false;
		}

		var exp = 'isset($Link->kLink) and (';
		for(var i=0; i<filter.links.length; i++){
			exp = exp + '$Link->kLink eq ' + filter.links[i];
			if(i < filter.links.length-1){
				exp += ' or ';
			}
		}
		exp += ')'
		return exp;
	}
}