conditional['LoginState'] = {
	
	description: 'Erlaubt das filtern nach Login-Zustand (eingeloggt / nicht eingeloggt)',
	name: 'Login-Zustand',
	
	section: "Session",
	sort: 30,

	config: [{
		options: [
			{value: true, label: 'Kunde ist eingeloggt'},
			{value: false, label: 'Kunde ist nicht eingeloggt'}
		],
		type: 'select',
		property: 'state'
	}],
	evaluateToSmarty: function(filter){
		if (filter.state === true) return '!empty($smarty.session.Kunde->kKunde)';
		if (filter.state === false) return 'empty($smarty.session.Kunde->kKunde)';
		
		return false;
	}
};